#scrshot {
	float: left;
	margin-right: 2em;
	margin-bottom: 2em;
}

h2 {
	clear: both;
}

a {
	font-weight: bold;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

.newsitem {
    margin-bottom: 2ex;
}

.time {
    font-style: italic;    
}

.newstext {
    padding-left: 2em;
    margin-top: 0.5ex;
}